@charset "UTF-8";
/* CSS Document */

em,
i {
	font-style:italic;
}

strong {
	font-weight: 700;
}

hr {
	border:0px;
	height:1px;
	background-color:#ffe5cc;
	margin: 30px 0;
}

p {
	color:#272324;
}

.over {
	overflow:hidden;
	height:100%;
}

.l {
	float:left;
}

.r {
	float:right;
}

.left-c
{
	float:left;
	width:200px;
}

.right-c
{
	float:right;
	width:650px;
}

h1 {
	font-size: 36px;
	text-transform: uppercase;
	color: #213f9a;
}

h3 {
	color:#213f9a;
	font-weight: 700;
	font-size: 18px;
}

h4 {
	font-size: 24px;
	color: #213f9a;
	font-weight: 700;
	margin-bottom: 25px;
	margin-top: 20px;
}

body {
	background-image: url(../images/top-bg.gif), url(../images/bottom-bg.gif);
	background-repeat: repeat-x, repeat-x;
	background-position: top center, bottom center;
	font-family: 'Open Sans', sans-serif;
	
}

#header,
.content,
#footer {
	margin-left:auto;
	margin-right:auto;
	width:940px;
	padding:0px 30px;
	position:relative;
}

/*--------------HEADER STYLE----------------*/

#header {
	background-image: url(../images/car.gif);
	background-position: center;
	background-repeat: no-repeat;
	background-position: 337px 11px;
}

#header h2 {
	font-size: 30px;
	color: #2f3490;
	font-weight: 700;
	position: absolute;
	right: 30px;
	top: 50px;
}

#header h2 img {
	display: inline-block;
	margin-bottom: -10px;
}

.logo {
	position: absolute;
	left: 0;
}

/*--------------NAVIGATION STYLE----------------*/

#nav,
#nav-footer {
	cursor:default;
	font-weight: 700;
	margin-top: 154px;
}

#nav-footer {
	margin-top: 22px;
	margin-bottom: 41px;
	text-align: right;
}

#nav ul,
#nav-footer ul {
	padding:0px;
}

#nav li,
#nav-footer li {
	display:inline;
}

#nav li a,
#nav-footer li a {
	text-decoration:none;
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	padding: 18px 14px;
}

#nav li a:hover,
#nav li a:active,
#nav-footer li a:hover,
#nav-footer li a:active {
	background-image: url(../images/active.gif);
	background-repeat: no-repeat;
	background-position: center;
}

#index .home,
#index .home-f,
#lesson-prices .prices,
#lesson-prices .prices-f,
#lesson-locations .locations,
#lesson-locations .locations-f,
#book-driving-lesson .book,
#book-driving-lesson .book-f,
#driving-faq .faq,
#driving-faq .faq-f {
	background-image: url(../images/active.gif);
	background-repeat: no-repeat;
	background-position: center;
}

#index .home,
.home,
#index .home-f,
.home {
	background-size: 75px 49px;
}

#lesson-prices .prices,
.prices,
#lesson-prices .prices-f,
.prices-f {
	background-size: 160px 49px;
}

#lesson-locations .locations,
.locations,
#lesson-locations .locations-f,
.locations-f {
	background-size: 130px 49px;
}

#book-driving-lesson .book,
.book,
#book-driving-lesson .book-f,
.book-f {
	background-size: 130px 49px;
}

#driving-faq .faq,
.faq,
#driving-faq .faq-f,
.faq-f {
	background-size: 65px 49px;
}

/*--------------CONTENT STYLE----------------*/

.content {
	min-height: 500px;
	background-color: #fff;
}

.topper {
	margin-top:40px;
	padding-top:30px;
	margin-bottom: 30px;
}

.content p {
	line-height:24px;
	color: #213f9a;
	margin-bottom: 16px;
	margin-top: 6px;
}

.content ul {
	margin-top:5px;
	color: #213f9a;
}

.content li {
	line-height:24px;
}

.content p a:link,
.content p a:visited {
	color: #f01d23;
}

.content p a:hover,
.content p a:active {
	color: #00bbf2;
	text-decoration: underline;
}

.content h2 {
	font-size: 24px;
	font-weight: 700;
	color: #213f9a;
	line-height:30px;
	margin-bottom: 8px;
}

.content h2 a:link,
.content h2 a:visited {
	color: #f01d23;
	text-decoration: none;
}

.content h2 a:hover,
.content h2 a:active {
	color: #00bbf2;
	text-decoration: none;
}

.content h2 a.box,
.content h2 a.button {
	color: #fff;
	text-transform: uppercase;
}

.button {
	padding:30px 18px 26px 18px;
	display:block;
	color: #fff;
	text-decoration: none;
	margin-bottom: 30px;
}

.button img {
	margin-top: -10px;
	float:right;
}

.content .blu {
	background-color: #00bbf2;
	border-bottom: 6px solid #1b9ed4;
}

.content .blu:hover,
.content .blu:active {
	color: #213f9a;
}

.road {
	background-image: url(../images/plates-road.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
	padding-bottom: 10px;
	margin-bottom: 30px;
}

.box {
	color: #fff;
	padding: 18px;
	margin-bottom: 30px;
}

.box p {
	color: #fff;
}

label {
	text-transform: uppercase;
	display:block;
}

input,
textarea {
	margin-top: 5px;
	width: 250px;
	padding: 5px;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	border:none;
}

input:focus {
	border: none;
}

.booker {
	color: #213f9a;
	position: relative;
}

.booker input,
.booker textarea {
	background-color: #ffe5cc;
}

.booker label {
	line-height: 20px;
	font-weight: 700;
}

.booker select {
	height: 33px;
	padding:5px;
	margin-top: 5px;
	background-color:#ffe5cc;
	font-size: 16px;
	line-height: 1;
	border: 0;
	border-radius: 0;
	-webkit-appearance: none;
}

.booker label.error {
	display:block;
	position: absolute;
	font-size:12px;
	color: #ef5f2f;
	line-height: 20px;
	background-color: #fff;
}

.booker .success {
	color: #119f61;
	padding: 15px;
	background-color: #6decaf;
}

.booker .stage {
	margin-bottom: 20px;
}

.box h3 {
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 10px;
	color: #fff;
}

.box h3 a:link,
.box h3 a:visited {
	color: #fff;
	text-decoration: none;
}

.box h3 a:hover,
.box h3 a:active {
	color: #00bbf2;
	text-decoration: none;
}

.box .success {
	color: #119f61;
	padding: 15px;
	background-color: #6decaf;
}

label.error {
	display:block;
	font-size:12px;
	color: #213f9a;
	line-height: 20px;
}

#submit-button {
	display: block;
	color:#fff;
	font-weight: 700;
	background-color:#213f9a;
	border-bottom: 6px solid #171c76;
	text-transform: uppercase;
	width: 260px;
}

#submit-button:hover {
	color: #00bbf2;
}

.suburbs,
.faqs {
	background-color: #213f9a;
	border-bottom: 6px solid #171c76;
	width: 248px;
}

.suburbs {
	float: left;
	background-image: url(../images/aus.gif);
	background-position:center right;
	background-repeat:no-repeat;
}

.faqs {
	float: right;
	background-image: url(../images/q.gif);
	background-position:center right;
	background-repeat:no-repeat;
}

.ora {
	border-bottom: 6px solid #c80d12;
	background-color: #f01d23;
}

.pur {
	background-color: #213f9a;
	border-bottom: 6px solid #171c76;
}

.content .pur:hover,
.content .pur:active {
	color: #00bbf2;
}

.yel {
	background-color: #fdc131;
	border-bottom: 6px solid #e6ac20;
}

.yel h3 a:hover,
.yel h3 a:active {
	color: #c80d12;
}

.whi {
	background-image:url(../images/k2d.gif);
	background-repeat: no-repeat;
	background-position: 520px center;
}

.whi h2 {
	text-transform: uppercase;
}

.whi p a:link,
.whi p a:visited {
	color: #213f9a;
	text-decoration: none;
}

.whi p a:hover,
.whi p a:active {
	color: #fff;
	text-decoration: none;
}

.no {
	padding:5px 10px;
	background-color:#f01d23;
	border-bottom:6px solid #c80d12;
	color:#fff;
	font-weight: 700;
}

p.smaller {
	font-size: 14px;
	line-height: 18px;
}

.faqer hr {
	margin: 20px 0;
}

.faqer p {
	font-size: 14px;
}

/*--------------COLUMNS----------------*/

.one-wide {
	float:right;
	width: 308px;
}

.two-wide {
	float:left;
	width: 600px;
}

/*--------------FOOTER STYLE----------------*/

#footer {
	height: 108px;
}

small {
	font-size:11px;
	text-align: right;
	display: block;
	color: #f01d23;
}

small a {
	color: #f01d23;
	text-decoration: none;
}
